export default [{
		"groupName": "接入点信息",
		"item": [{
				"required": true,
				"fieldsTitle": "多框输入",
				"fieldsName": "name",
				"fieldsType": "multiinput",
				"fieldsValue": "",
				"inputOptions":[{
					"fieldsTitle": "开孔大小",
					"fieldsName": "name1",
					"fieldsType": "text",
					"value": '2233',
					"placeholder": '开孔大小'
				},{
					"fieldsTitle": "开孔数量",
					"fieldsName": "num",
					"fieldsType": "text",
					"placeholder": '开孔数量'
				},{
					"fieldsTitle": "请输入",
					"fieldsName": "name3",
					"fieldsType": "text",
					"placeholder": '请输入'
				}],
				"key": "A多框输入",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/1.jpg",
				"cat": 10
			},{
				"required": true,
				"fieldsTitle": "输入框",
				"fieldsName": "name",
				"fieldsType": "text",
				"fieldsValue": "",
				"span":8,
				"key": "A字裙",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/1.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "单选",
				"fieldsName": "radio",
				"fieldsType": "radio",
				"settings": ['车主电', '物业电', '国电'],
				"key": "T恤",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/2.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "多选",
				"fieldsName": "checkbox",
				"fieldsType": "checkbox",
				"settings": ['居民用电电价(不分时)', '非居民用电电价(不分时)', '居民用电电价峰谷时段(分时)', '非居民用电电价峰谷时段(分时)'],
				"key": "半身裙",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/3.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "选择框",
				"fieldsName": "select",
				"fieldsType": "select",
				"settings": ['车主电', '物业电', '国电'],
				"key": "衬衫",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/4.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "电缆",
				"fieldsName": "file",
				"fieldsType": "file",
				"key": "电缆",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/5.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "管材",
				"fieldsName": "file",
				"fieldsType": "file",
				"key": "管材",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/5.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "坐标",
				"fieldsName": "location",
				"fieldsType": "location",
				"required": true,
				"key": "阔腿裤",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/6.jpg",
				"cat": 10
			},
			{
				"fieldsTitle": "充电桩编码",
				"fieldsName": "scan",
				"fieldsType": "scan",
				"required": true,
				"key": "连衣裙",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/7.jpg",
				"cat": 10
			},
			// {
			// 	"fieldsTitle": "多级选择",
			// 	"fieldsName": "mutiPicker",
			// 	"fieldsType": "mutipicker",
			// 	"required": true,
			// 	"key": "妈妈装",
			// 	"icon": "https://cdn.uviewui.com/uview/common/classify/1/8.jpg",
			// 	"cat": 10
			// },
			// {
			// 	"fieldsTitle": "时间选择",
			// 	"fieldsName": "time",
			// 	"fieldsType": "time",
			// 	"required": true,
			// 	"key": "牛仔裤",
			// 	"icon": "https://cdn.uviewui.com/uview/common/classify/1/9.jpg",
			// 	"cat": 10
			// },
			{
				"fieldsTitle": "备注",
				"key": "备注",
				"fieldsType": "textarea",
				"icon": "https://cdn.uviewui.com/uview/common/classify/1/10.jpg",
				"cat": 10
			}
		]
	},
	{
		"groupName": "社区信息",
	}
]
